<html>
	<head>
		<title>ExTriângulo</title>
	</head>

<body>
	<script>
		function receber(){
			var X = document.getElementById('x') ; 
				var lado1 = parseFloat(X.value);
			var Y = document.getElementById('y') ;
				var lado2 = parseFloat(Y.value);
			var Z = document.getElementById('Z') ;
				var lado3 = parseFloat(Z.value);
		var resultado = document.getElementById('resultado') ;
		}
			if(isTriangulo(X, Y, Z)){
				var equilatero = (X==Y)&&(Y==Z)&&(Z==X);
				resultado.innerHTML = 'Triangulo equilatero';
			}else if(
		
		
		
		
		
		
function isTriangulo(a , b ,c ){
	return ( (a <= b + c) && (b <= a + c) && (c <= a + b)) ; 
}


	</script>
	<label for="X">Primeiro valor: </label> <input type="txt" id="X"
	<label for="Y">Segundo valor: </label> <input type="txt" id="Y"
	<label for="Z">Terceiro valor: </label> <input type="txt" id="Z"
	
	<input type="button" value="Vsdasd" onclick="receber();"/>
<p id="resultado">
</p>

	
</body>

</hmtl>